import { TiniElement } from 'tinijs';
export declare class IconCalendar3EventFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-calendar3-event-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
